
function getCookie(name){
    var nameEQ = name + "=";
    var ca = document.cookie.split(";");
    for (var i=0; i < ca.length; i++) {
        var c = ca[i];
        while(c.charAt(0) === " ") c = c.substr(1, c.length);
        if(c.indexOf(nameEQ) === 0) return c.substr(nameEQ.length, c.length)
    }
    return null
}

let cookieInfo = document.querySelector(".cookieinfo");
if (getCookie("cookieMessageHide") === "1"){
    cookieInfo.style.display = "none";
} else {
    cookieInfo.style.display = "block";
}

document.querySelector(".cookieinfo-close").onclick = function() {
    console.log("close");
    document.cookie = "cookieMessageHide=1";
    cookieInfo.style.display = "none";
}
